$fr-white: #fff;
// Primary - Blue
$fr-primary-300: #0c2251;
$fr-primary-200: #35486f;
$fr-primary-100: #727f9a;
$fr-primary-75: #9ba4b8;
$fr-primary-50: #e7e9ee;
$fr-primary-25: #1A2F5B;
$fr-primary-10: #273F71;

// Secondary
// --- Orange
$fr-secondary-o-300: #d46b2b;
$fr-secondary-o-200: #db844f;
$fr-secondary-o-75: #edc2a8;
$fr-secondary-o-50: #fbf0ea;
$fr-secondary-o-25: #CD6B31;
// Secondary
// --- Blue
$fr-secondary-b-300: #93c5fd;
$fr-secondary-b-200: #a5cffd;
$fr-secondary-b-100: #c0ddfe;
$fr-secondary-b-75: #d3e7fe;
$fr-secondary-b-50: #f4f9ff;

// Neutres - Grey
$fr-grey-300: #111827;
$fr-grey-200: #74727b;
$fr-grey-100: #8f8e93;
$fr-grey-75: #b2b1b6;
$fr-grey-50: #dcdbdf;
$fr-grey-25: #8E9299;
$fr-grey-10: #4B5563;

// Semantiques
// --- Errors
$fr-error-200: #de2e47;
$fr-error-100: #e86d7e;
$fr-error-75: #ef98a4;
$fr-error-50: #fbe6e9;
// --- Succes
$fr-succes-300: #109155;
$fr-succes-200: #39a472;
$fr-succes-100: #74bf9c;
$fr-succes-75: #9dd2b9;
$fr-succes-50: #e7f4ee;
// --- Warning
$fr-warning-300: #fba402;

// Header personalisation
$fr-headerHeight: 55px;
$fr-sidebarWidth: 220px;
$fr-left: left;
$fr-right: right;
$fr-direction: ltr;
$Width-title: 220px;
$Size: 40px;
$Line-height: 52px;

// Fonts family
$font-family-primary: "inter", "Work sans", sans-serif;
$font-family-primary-ar: "Tajawal", "General Sans", sans-serif;
$font-family-secondary: "Work sans", "inter", sans-serif;

$grid-breakpoints: (
  // Extra small screen / phone
  xs: 300px,
  // Small screen / phone
  sm: 576px,
  // Medium screen / tablet
  md: 768px,
  // Large screen / desktop
  lg: 992px,
  // Extra large screen / wide desktop
  xl: 1200px,
  //
  xxl: 1440px
);
